Subject: Selenium MM parameters

From: Stefano Alcaro <[email-masked]>
Date: Sat, 15 Jan 2000 10:58:01 +0100

Hi CCLers,

I am going to model some Se-methyl Methanephosphonoselenoate derivatives
and I am looking specifically for the following Molecular Mechanics
parameters:
Stretching :
Se – C
Se – P
Bending:
C – Se – P
Se – P = O
Se – P – O
Se – P – C
Torsional:
C – Se – P = O
C – Se – P – C
C – Se – P – O
Se – P – O – C

Any experimental or theoretical reference is appreciated. I  will
summarize the replies for the list. Thanks very much in advance.

Stefano Alcaro
=========================================================
Università di Catanzaro "Magna Graecia"
Dipartimento di Scienze Farmaco-Biologiche
"Complesso Ninì Barbieri" - 88021 Roccelletta di Borgia
Catanzaro (Italy) tel +39,0961,391131 fax +39,0961,391490
=========================================================